Siemens 6EP1334-3BA10-8AB0
| Artikelnummer: | 12.157.584B |
| Hersteller: | Siemens |
| Hersteller-Nr: | 6EP1334-3BA10-8AB0 |
| Typbezeichnung: | 6EP1334-3BA10-8AB0 |
| EAN: | 4025515154426 |
| Bestelleinheit: | Stück |
| Inhaltseinheit: | Stück |
| Mengenstaffel: | 1 |
| Preis gilt für: | 1 |
| Verpackungsmenge: | 1 |
| Mindestbestellmenge: | 1 |
| Verfügbarkeit: | |
Artikelbeschreibung
Qualität, die überzeugt: Das Produkt 6EP1334-3BA10-8AB0 des renommierten Herstellers Siemens aus der Kategorie Elektrotechnik Energietechnik Netztechnik Schalttechnik Kabel Beleuchtung. Stromversorgung SITOP PSU200M, 1- und 2-phasig DC 24 V/10 A mit Schutzlackierung.
Detaillierte Produktinformationen:
SITOP PSU200M plus 10 A Geregelte Stromversorgung Eingang: AC 120-230/230-500 V Ausgang: DC 24 V/10 A Variante mit Schutzlackierung
Verlassen Sie sich auf passgenaue Verarbeitung (EAN: 4025515154426). Sichern Sie sich diesen Artikel bei LuConDa und profitieren Sie von unserem exzellenten Preis-Leistungs-Verhältnis für jedermann.
Technische Daten
| PDF-Datenblatt | PDF-Datenblatt PDF Datei |
| Übertragungsrate | 10 Mbit/s, 100 Mbit/s |
| Ausführung des Überstromauslösers | 8; Anzahl der Ports abhängig von der Konfiguration |
| Anzahl der elektrischen Ports / maximal | 8 |
| Anzahl der elektrischen Anschlüsse - für Bedienkonsole | 1 |
| - für Bedienkonsole | RS232 |
| - für Meldekontakt | 3-poliger Klemmenblock, verschraubbar |
| - für Spannungsversorgung | 5-poliger Klemmenblock, verschraubbar |
| Ausführung des Schaltantriebs / Motorantrieb | Optionales Kontaktrelais mit Wechsler (SP CO) als Relais für Alarme Nein |
| Art des Relaisausgangs | Wechsler Nein Ja |
| Zubehörs | 2 A 1 000 1/h A |
| Versorgungsspannung / 1 / Nennwert | 24 V |
| - Versorgungsspannung / 1 / Bemessungswert | 9 ... 32 V |
| mechanische Lebensdauer (Schaltspiele) / typisch | DC 8 000 90° |
| Produkterweiterung optional Leuchtmittel | 0,4 A 1000000000000 A |
| Zeitschaltuhren | 9 W |
| Schutzart IP | -20 ... +60 °C |
| Anzahl der Eingänge | Optional Temperaturbereich -40 °C ... +85 °C |
| Betriebsbedingung / lüfterloser Betrieb | Ja |
| Schutzart IP | IP40 Kategorie 1, Klasse B |
| Bauform | kompakt 4,3 kg |
| https://mall.industry.siemens.com/mall/de/de/Catalog/product?mlfb=5SW3006 | 56,5 mm |
| Höhe | 134,5 mm |
| Schalthäufigkeit maximal | 95,3 mm A 48 A |
| Betriebsmittelkennzeichen | optional |
| Eignungsnachweis | Aluminium-Guß-Gehäuse 46 A kA |
| https://www.siemens.de/industrial-controls/catalogs | Ja |
| Breite | 16 Kibyte |
| Anzugsdrehmoment der Schrauben im Halter | 128 Kibyte |
| Anzahl der Steckplätze | 4 µs Ja |
| Breite | 7,6 Gbit/s 11 mm 55 kA |
| Nettogewicht | Ja Ja |
| - | Ja |
| Anzahl der Öffner | Ja 20 A 16 |
| - MIB-Unterstützung | Ja |
| - RMON | Ja |
| Service&Support (Handbücher, Betriebsanleitungen, Zertifikate, Kennlinien, FAQs,…) | Ja 45 °C 121 kA |
| Höhe | Ja |
| https://www.automation.siemens.com/bilddb/cax_de.aspx?mlfb=3SB3000-1GA31&lang=de | Ja Anlagenschutz 1,6 ... 7 A |
| Ausführung des elektrischen Anschlusses | Ja |
| Einbaubreite | Ja 18 A |
| einstellbarer Ansprechwert Strom / Ir max. | Ja |
| Verlustleistung bei Ua Nenn, Ia Nenn, ca. | Nein |
| anschließbarer Leiterquerschnitt | Ja |
| - SNMP v3 | Ja |
| Betriebsstrom bei DC-13 | Ja 240 A |
| Anzahl der Gruppen / bei IGMP | 256 |
| - zur MIB-Unterstützung / durch BRIDGE-MIB | RFC4188 |
| - zur MIB-Unterstützung / durch IF-MIB | RFC2863 |
| Ausschaltvermögen Betriebskurzschlussstrom (Ics) | RFC2819 |
| - zur MIB-Unterstützung / durch RSTP-MIB | RFC4318 |
| Industry Mall (Online-Bestellsystem) | RFC1907 0,03 s |
| - 907 | RFC2578 |
| https://support.automation.siemens.com/WW/view/de/5SV5342-6KL/all | RFC2579 17 x 6,5 |
| - 579 | RFC2012 |
| Dauerkurzschlussstrom Effektivwert | RFC2013 Schraubenflachanschluss |
| Anzahl der VLANs / maximal | Ja |
| Anschlussquerschnitt, Schraubenflachanschluss; | 255 mm |
Hersteller
Siemens AG
Werner-von-Siemens-Straße 1
80333, München, DE
E-Mail: contact@siemens.com
Web: https://www.siemens.com
Sicherheitshinweise
Industriekomponente / Elektroartikel. Installation und Wartung ausschließlich durch qualifiziertes Fachpersonal unter Beachtung der geltenden VDE-Richtlinien. Vor Feuchtigkeit schützen.
Milwaukee 4932352352
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
Rittal / Heitec RP 3689.303 3689303
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
Siemens 8PQ2020-6BA45
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
Abb XLP1 1SEP101891R0001
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
Schneider Electric C10N34V040
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
Siemens FDU:70000004081724
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag